body.m-noscroll {
	overflow: hidden;
	padding-right: var(--window-scrollbar-width, 0px);
}

.b-content a.g-blue,
a.g-blue {
	color: #39578D;
}

.b-content a.g-gray,
a.g-gray {
	color: #373737;
}

.b-spacer {
	height: 40px;
}

.b-hr {
	width: 120px;
	margin: 10px 0 15px 12px;
	border-bottom: 1px solid rgb(0, 0, 0);
}

.b-table {
	width: 100%;
	font: 12px Tahoma, Arial, sans-serif;
}
.b-table th,
.b-table td {
	padding: 10px;
	vertical-align: top;
}
.b-table th {
	padding: 16px 10px;
	color: #373737;
	font-weight: bold;
	border-bottom: 1px solid #000000;
}
.b-table td {
	border-bottom: 1px solid #C2C2C2;
}
.b-table_striped td:nth-child(2n + 1) {
	background: #F4F4F4;
}
.b-table-sub {
	margin-top: 8px;
	font-weight: normal;
}
.b-table-second {
	margin-top: 8px;
	font-weight: normal;
	color: #7B7B7B;
}
.b-table.b-table p {
	margin: 0;
	padding: 0;
}
.b-table.b-table p + p {
	margin-top: 8px;
}

.b-newsData {
	margin: 15px;
	color: #000;
	font-size: 12px;
	font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;
}

.float70px a {
	color: #373737;
}

.b-newsList {
	margin-bottom: 40px;
}

.b-newsList-item {
	display: block;
	min-height: 124px;
	padding: 24px 8px;
	border-bottom: 1px solid;
	font-size: 16px;
	line-height: 1.4;
}

.b-newsList-date {
	font-weight: bold;
	margin-bottom: 8px;
}

 a.b-newsList-link {
	font-size: 16px;
	line-height: 1.4;
	color: #373737;
	font-family: Times New Roman;
}

.b-newsList-item {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.b-newsList-preview {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 230px;
	box-sizing: border-box;
}

.b-newsList-content {
	flex: 1 1 0%;
	padding-right: 8px;
	font-family: Times New Roman;
}

.b-modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	visibility: hidden;
	background: rgba(0, 0, 0, 0.75);
	opacity: 0;
	-webkit-transition: .2s linear;
	transition: .2s linear;
	font-family: Georgia, 'Times New Roman';
}

@media (min-width: 768px) {
	.b-modal {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

.b-modal.m-show {
	visibility: visible;
	opacity: 1;
}

.b-modal_imgReview .b-modal-dialog {
	padding: 0;
	overflow: hidden;
	background: transparent;
}

.b-modal_imgReview .b-modal-wrap {
	width: auto;
	margin: auto;
}

.b-modal-body {
	font-size: 16px;
	line-height: 1.2;
}

.b-modal-wrap {
	position: relative;
	width: 100%;
	margin: auto 0;
	pointer-events: none;
}

@media (min-width: 768px) {
	.b-modal-wrap {
		width: 668px;
		margin: auto;
		padding: 16px;
	}
}

.b-modal-dialog {
	position: relative;
	margin: auto;
	padding: 64px 16px;
	background: #fff;
	color: #000;
	-webkit-transition: .2s linear;
	transition: .2s linear;
	pointer-events: all;
	text-align: center;
}

@media (min-width: 768px) {
	.b-modal-dialog {
		padding: 64px 32px;
	}
}

.b-modal-dialog img {
	width: 100%;
}

.b-modal-dialog.m-loading::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	pointer-events: none;
	z-index: 1;
}

.b-modal-close {
	display: block;
	cursor: pointer;
	position: absolute;
	top: 16px;
	right: 16px;
	width: 19px;
	height: 19px;
	background-image: url(../images/closer.png);
	background-repeat: no-repeat;
	background-origin: content-box;
	background-position: center;
	z-index: 5;
	pointer-events: all;
}

@media (min-width: 768px) {
	.b-modal-close {
		top: 32px;
		right: 32px;
	}
}

.b-modal-close:before {
	content: '';
	position: absolute;
	top: -10px;
	left: -10px;
	right: -10px;
	bottom: -10px;
}

.b-modal h3 {
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 1.1;
}

.b-modal h3:first-child {
	margin-top: 0;
}

.b-modal_sm .b-modal-dialog {
	padding: 32px 16px;
}

@media (min-width: 768px) {
	.b-modal_sm .b-modal-dialog {
		padding: 48px 16px;
	}

	.b-modal_sm .b-modal-wrap {
		width: 374px;
	}
}

.b-pagination {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 32px;
}

.b-pagination-next, .b-pagination-prev {
	position: relative;
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid transparent;
	height: 32px;
	width: 32px;
	line-height: 40px;
	font-size: 14px;
	background: #F4F4F4;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	vertical-align: middle;
}

.b-pagination-list {
	padding: 0;
	margin: 0;
	list-style: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.b-pagination-list li:not(.b-pagination-ellipsis) {
	display: inline-block;
	margin: 0 8px 0 0;
}

 .b-pagination-list a {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 30px;
	background: #F4F4F4;
	color: #373737;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	transition: .3s;
}

 .b-pagination-list a:hover,
 .b-pagination-list a.m-active {
	background: #C79227;
	color: #FFF;
	text-decoration: none;
}

.b-pagination-ellipsis {
	display: inline-block;
	margin: 0 8px 0 0;
	color: #000;
	font-size: 13px;
	font-weight: 700;
}

.b-pagination-next:before,
.b-pagination-prev:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	transform: translate(-50%, -50%) rotate(45deg);
	transition: transform .3s;
}

.b-pagination-next:hover,
.b-pagination-prev:hover {
	background-color: #C79227;
}

.b-pagination-next:hover::before,
.b-pagination-prev:hover::before {
	border-color: #ffffff;
}

.b-pagination-next {
	margin-left: 8px;
}

.b-pagination-prev {
	margin-right: 8px;
}

.b-pagination-prev.m-disabled,
.b-pagination-next.m-disabled {
	cursor: default;
	pointer-events: none;
}

.b-pagination-prev.m-disabled:before {
	border-color: #C2C2C2;
}

.b-pagination-prev:before {
	transform: translate(-50%, -50%) rotate(225deg);
}

.b-pagination-list li:not(.b-pagination-ellipsis):last-child {
	margin-right: 0;
}

/* red pagination */
.b-pagination .b-pagination-next:hover,
.b-pagination .b-pagination-prev:hover,
.b-pagination .b-pagination-list a:hover,
.b-pagination .b-pagination-list a.m-active {
	color: white  !important;
	background: #990000;
}
.b-pagination .b-pagination-list a {
	color: #373737 !important;
}

.b-sidebar {
	background: #F4F4F4;
	border-top: 1px solid #363636
}

.b-sidebar-list {
	margin: 0;
	padding: 12px 10px;
	border-bottom: 1px solid #C2C2C2;
}

.b-sidebar-list:last-child {
	border-bottom: none;
}

.b-sidebar-list li {
	margin-bottom: 8px;
}

.b-sidebar-list li:last-child {
	margin-bottom: 0;
}

.b-sidebar-list li a {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
	color: #494949;
}

.b-sidebar-list.m-active {
	background: #E2E2E2;
}

.b-content {
	font-size: 16px;
	line-height: 1.25;
}

.b-content a {
	color: #C79227;
}

.b-content p {
	margin-bottom: 16px;
}

.b-content > img {
	margin-bottom: 8px;
}

.b-content > img+h6,
.b-content > img+small {
	display: block;
	margin-bottom: 32px;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #636363;
}

#container {
	position: relative;
}

.b-titleHead {
	position: relative;
	display: flex;
	align-items: center;
	margin: 38px 0 40px;
	padding-bottom: 9px;
	border-bottom: 1px solid #000;
}

.b-titleHead:before {
	display: table;
	content: " ";
	box-sizing: border-box;
}

.b-titleHead:after {
	clear: both;
	display: table;
	content: " ";
	box-sizing: border-box;
}

.b-titleHead-title {
	font-size: 30px;
	line-height: 34px;
}

a.b-titleHead-link {
	display: inline-block;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
}

a.b-titleHead-link:not(:last-child) {
	margin-bottom: 24px;
}

.b-titleHead-itemLink {
	width: 50%;
	left: 50%;
	box-sizing: border-box;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
}

.b-titleHead-num,
.b-titleHead-itemLink a {
	color: #C79227;
}

.b-titleHead-itemLink, .b-titleHead-itemTitle {
	float: left;
}

.b-titleHead-itemLink, .b-titleHead-itemTitle {
	position: relative;
	min-height: 1px;
}

.b-titleHead-itemTitle {
	width: 50%;
	padding-right: 15px;
	right: 50%;
	box-sizing: border-box;
}

.b-titleHead-itemTitle_lg {
    width: 80%;
    right: 20%;
}

.b-titleHead-itemLink_lg {
    width: 20%;
    left: 80%;
}

#container .b-content h2 {
	margin-bottom: 40px;
}

#container .b-infoContent-title {
	margin: 0;
}

.b-link {
	/* display: inline-block; */
	/* vertical-align: middle; */
}

a.b-link_red {
	color: #C79227;
}

a.b-link_dashed {
	border-bottom: 1px dashed;
}

a.b-link_dashed:hover {
	text-decoration: none;
	border-color: transparent;
}

.b-tableWar {
	width: 100%;
	color: #C79227;
}

.b-tableWar td {
	padding: 10px;
}

.b-tableWar td:first-child {
	padding-left: 0;
}

.b-tableWar td:first-child:not(:last-child) {
	min-width: 10px;
	width: 1%;
	white-space: nowrap;
}

.b-doing {
	margin: 40px 0 20px;
	padding: 32px 20px;
	border: 1px solid #AAAAAA;
	box-sizing: border-box;
}

.b-doing + .b-doing {
	margin-top: 20px;
}

.b-doing-title {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.11;
}

.b-roster {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.b-roster li {
	margin-bottom: 14px;
}

.b-roster li:last-child {
	margin-bottom: 0;
}

.b-infoContent {
	margin-top: 20px;
	padding: 32px 20px;
	background: #F4F4F4;
}

.b-icon {
	display: inline-block;
	vertical-align: middle;
}

.b-content .b-icon {
	margin-bottom: 0;
}

.b-infoContent .b-icon, .b-doing .b-icon {
	margin-right: 12px;
}

.b-infoContent-title {
	display: inline-block;
	vertical-align: middle;
}

.b-roster .b-icon {
	margin-right: 8px;
}

.b-roster .b-link {
	display: inline-block;
	max-width: 700px;
}

.b-fight {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 16px 16px 16px 24px;
	background: #EDEAD9;
}

a.b-fight-btn {
	display: inline-block;
	vertical-align: middle;
	padding: 22px 16px;
	background: #fff;
	color: #C79227;
}

.b-fight-btn span {
	border-bottom: 1px dashed;
}

.b-fight-btn:hover span {
	border-color: transparent;
}

.b-fight-btn:hover {
	text-decoration: none;
}

.b-fight-campaign {
	text-align: right;
}

/*
.b-fight:before {
	display: table;
	content: " ";
	box-sizing: border-box;
}

.b-fight:after {
	clear: both;
	display: table;
	content: " ";
	box-sizing: border-box;
}
*/

.b-fight-campaign {
	width: 28%;
	left: 72%;
	box-sizing: border-box;
	text-align: right;
}

.b-fight-data, .b-fight-campaign {
	float: left;
}

.b-fight-data, .b-fight-campaign {
	position: relative;
	min-height: 1px;
}

.b-fight-data {
	width: 72%;
	padding: 8px 15px 8px 0;
	right: 28%;
	box-sizing: border-box;
}

.b-fight-btn .b-icon {
	margin-right: 8px;
}

.b-fight-data p:last-child {
	margin-bottom: 0;
}

.b-fight + .b-articleTable {
	margin-top: 40px;
}

.b-fact {
	padding: 15px 0;
	border-bottom: 1px dashed #AAAAAA;
}

.b-fact-body {
	overflow: hidden;
	transition: .3s;
	max-height: 110px;
}

.b-fact-show {
	position: relative;
	display: none;
	margin-top: 20px;
	border-bottom: 1px dashed;
	color: #C79227;
	cursor: pointer;
}

.b-fact-show:hover {
	text-decoration: none;
	border-color: transparent;
}

.b-fact.m-active .b-fact-show {
	display: inline-block;
}

#container .b-fact h3 {
	margin-top: 0;
	color: #7b7b7b;
	font-style: italic;
}

/*.b-fact.m-open.m-active .b-fact-show {
	display: none;
}*/

.b-blockContent {
	border-bottom: 1px dashed #AAAAAA;
	padding: 40px 0;
}

.b-blockContent_noborder {
	border-bottom: none;
}

.b-blockContent_maps {
	border-bottom: none;
	padding-bottom: 0;
}

.b-blockContent_pSm {
	padding: 16px 0;
}

#container .b-blockContent h3 {
	margin-top: 0;
	margin-bottom: 20px;
	color: #7b7b7b;
	font-style: italic;
}

.b-blockContent-title {
	margin-bottom: 10px;
}

.b-blockContent-link {
	color: #C79227;
	font-size: 20px;
}

.b-blockContent-date {
	color: #212121;
}

.b-blockContent_maps a {
	color: #39578d;
}

.b-blockContent_maps a:hover {
	text-decoration: none;
}

.b-descPopup {
	margin-top: 24px;
	text-align: left;
}

.b-descPopup-title {
	margin-bottom: 8px;
}

.b-descPopup-source {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color: #636363;
	margin-bottom: 24px;
}

a.b-descPopup-link,
a.b-descPopup-linkMore {
	color: #C79227;
	font-family: Georgia, 'Times New Roman';
	font-size: 16px;
	line-height: 1.25;
}

a.b-descPopup-link:hover,
a.b-descPopup-linkMore:hover {
	text-decoration: none;
}

.b-descPopup-size {
	color: #373737;
}

.b-descPopup-bigPicture {
	margin-bottom: 8px;
}

.b-illustrations {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -40px;
}

.b-illustrations-item {
	position: relative;
	width: 150px;
	float: left;
	min-height: 1px;
	margin-right: 40px;
	box-sizing: border-box;
	margin-bottom: 40px;
}

.b-illustrations-item:nth-child(4n) {
	margin-right: 0;
}

.b-illustrations-modalLink img {
	max-width: 100%;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.b-illustrations-modalLink {
	display: block;
	height: 150px;
	margin-bottom: 5px;
	cursor: pointer;
}

.b-illustrations-link {
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	line-height: 14px;
	/* color: #39578D; */
	color: #373737;
}
a.b-illustrations-link {
	color: #373737;
}

.b-calendarTriumphContent {
	font-family: Georgia, 'Times New Roman';
	font-size: 16px;
	line-height: 1.25;
}

.b-calendarTriumphContent h1,
.b-calendarTriumphContent h2,
.b-calendarTriumphContent h3,
.b-calendarTriumphContent h4,
.b-calendarTriumphContent h5,
.b-calendarTriumphContent h6 {
	font-weight: normal;
}

.b-calendarTriumphContent h2 {
	margin: 16px 0;
}

.b-calendarTriumphContent h3 {
	margin: 8px 0;
}

.b-calendarTriumphContent p {
	margin: 0 0 16px;
}

.b-calendarTriumphContent hr {
	height: 1px;
	margin: 32px 0 20px;
	background-color: #C2C2C2;
	border: none;
}

.b-calendarTriumphContent-date {
	margin: 20px 0 0;
	font-size: 30px;
	color: #A53529;
}

.b-calendarTriumphContent-author {
	font-family: Arial;
	font-size: 13px;
	line-height: 1.15;
}

.b-calendarTriumphContent small {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
}

#colb {
	margin-bottom: 16px;
}

#colb #list li .b-calendarDisableLink {
	border: solid 1px #dddddd;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #d5d5d5;
	display: block;
	text-indent: 0px;
}

#colb #list li .b-calendarCurrentLink {
	font-weight: normal;
	color: #fff;
	background-color: #A53529;
}

.l-title {
	color: #000000;
	border-bottom: 1px solid;
	padding: 13px 0px 8px;
	margin: 0;
	font-family: georgia;
	font-size: 30px;
}

.l-main {
	width: 981px;
	margin-bottom: 20px;
	text-align: left;
}

.b-content-body {
	overflow: hidden;
	transition: .3s;
	max-height: 135px;
}
.b-content-body_long {
	max-height: 25em;
}

.b-content-show {
	position: relative;
	display: none;
	margin-top: 20px;
	border-bottom: 1px dashed;
	color: #C79227;
	cursor: pointer;
}

.b-content-show:hover {
	text-decoration: none;
	border-color: transparent;
}

.b-content-text.m-active .b-content-show {
	display: inline-block;
}


#container .b-content-text + h3 {
	margin-top: 32px;
}

.b-entry-img {
	display: inline-block;
	vertical-align: top;
	margin-right: 24px;
	width: 174px;
}
.b-entry-img_large {
	width: 471px;
	margin-right: 13px;
}
.b-entry-img img {
	max-width: 100%;
}

#container .b-content .b-entry-text h2 {
	margin-bottom: 26px;
}

.b-entry {
	margin-bottom: 60px;
	padding: 24px;
	background: #EDEAD9;
}
.b-entry_mSm {
	margin-bottom: 24px;
}
.b-entry_nomargin {
	margin-bottom: 0;
}

#container .b-entry h3 {
	margin-bottom: 24px;
}

.b-entry-text {
	/* padding: 15px 0; */
	/* border-bottom: 1px dashed #AAAAAA; */
	display: inline-block;
	vertical-align: top;
	width: 480px;
}
.b-entry-img_large + .b-entry-text {
	width: 197px;
}
.b-entry-text_alt {
	line-height: 1.8;
	font-size: 14px;
}

.b-entry-body {
	overflow: hidden;
	transition: .3s;
	max-height: 138px;
}

.b-entry-show {
	position: relative;
	display: none;
	margin-top: 20px;
	border-bottom: 1px dashed;
	color: #C79227;
	font-size: 15px;
	cursor: pointer;
}

.b-entry-show:hover {
	text-decoration: none;
	border-color: transparent;
}

.b-entry-text.m-active .b-entry-show {
	display: inline-block;
}

.b-entryDetail {
	padding: 24px;
	background: #EDEAD9;
}
#container .b-entryDetail h2,
#container .b-entryDetail h3 {
	margin-bottom: 26px;
}
.b-entryDetail-head {
	display: flex;
}
.b-entryDetail-img {
	flex: 0 0 auto;
	margin-right: 13px;
	width: 471px;
}
.b-entryDetail-img img {
	max-width: 100%;
}
.b-entryDetail-desc {
	font-size: 14px;
}
.b-entryDetail-desc p {
	margin-bottom: 8px;
}
.b-entryDetail-text {
	margin-top: 24px;
}
.b-entryDetail-body {
	overflow: hidden;
	transition: .3s;
	max-height: 82px;
}
.b-entryDetail-show {
	position: relative;
	display: none;
	margin-top: 20px;
	border-bottom: 1px dashed;
	color: #C79227;
	font-size: 15px;
	cursor: pointer;
}
.b-entryDetail-show:hover {
	text-decoration: none;
	border-color: transparent;
}
.b-entryDetail-text.m-active .b-entryDetail-show {
	display: inline-block;
}

.b-quote {
	padding: 24px;
	background: #F4F4F4;
}
.b-quote + .b-quote {
	margin-top: 16px;
}
.b-quote-title {
	margin-bottom: 16px;
	font-size: 16px;
	font-weight: bold;
}
.b-quote-prop {
	margin-top: 24px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.b-quote-body {
	overflow: hidden;
	transition: .3s;
	max-height: 60px;
}
.b-quote-show {
	position: relative;
	display: none;
	margin-top: 20px;
	border-bottom: 1px dashed;
	color: #C79227;
	font-size: 15px;
	cursor: pointer;
}
.b-quote-show:hover {
	text-decoration: none;
	border-color: transparent;
}
.b-quote-text.m-active .b-quote-show {
	display: inline-block;
}

.b-quoteAuthor {
	margin: 16px 0;
	font-size: 14px;
	text-align: right;
	font-style: italic;
	color: #7B7B7B;
}
.b-quoteAuthor_left {
	text-align: left;
}

.b-siblings {
	overflow: hidden;
	margin-bottom: 16px;
	padding: 24px;
	background: #F4F4F4;
}
.b-siblings-prev {
	float: left;
}
.b-siblings-next {
	float: right;
	text-align: right;
}
.b-siblings-label {
	margin-bottom: 16px;
	font: 12px Tahoma, Arial, Helvetica, sans-serif;
}
.b-siblings-title {
	font: bold 14px Arial, Helvetica, sans-serif;
}

.b-articleCardList {
	margin-right: -20px;
	margin-left: -20px;
}

.b-articleCardList:before,
.b-articleCardList:after,
.b-articleCardList-row:before,
.b-articleCardList-row:after,
.b-clearfix:after,
.b-clearfix:before {
	display: table;
	content: " ";
	box-sizing: border-box;
}

.b-articleCardList::after,
.b-articleCardList-row::after,
.b-clearfix:after {
	clear: both;
	box-sizing: border-box;
}

.b-articleCardList + .b-pagination {
	margin-top: 0;
}

.b-articleCard {
	position: relative;
	min-height: 1px;
	margin-bottom: 40px;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 18px;
	float: left;
	width:calc(33.33% - 40px);
	border-top: 1px solid #D49B2A;
	box-sizing: border-box;

	/* float: left;
	overflow: hidden;
	width: 217px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 40px; */
}

.b-articleCard-title {
	margin-bottom: 16px;
	font-size: 18px;
	line-height: 1.1;
}
.b-articleCard-title_sm {
	font-size: 14px;
	line-height: 1.2;
}

.b-articleCard-title a {
	color: #000;
}

.b-articleCard-img {
	margin-bottom: 16px;
}
.b-articleCard-img_narrow {
	width: 151px;
}

.b-articleCard-img img {
	max-width: 100%;
}

.b-articleCard-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
}

.b-articleCard-descImg {
	font-size: 11px;
	line-height: 13px;
	margin-top: 16px;
}

.b-articleCard-more {
	color: #000;
}

.b-linkArrow {
	display: inline-block;
	font-size: 15px;
	line-height: 1.13;
	color: #C79227;
}

.b-linkArrow_more {
	font-size: 18px;
}

.b-linkArrow_article {
	margin-top: 20px;
	font-size: 15px;
}

.b-linkArrow .b-icon {
	margin: -2px 0 0;
}

.b-linkArrow .b-icon:first-child {
	margin-right: 5px;
}

.b-linkArrow .b-icon:last-child {
	margin-left: 5px;
}
.b-icon_nextArrow {
	width: 4px;
	height: 8px;
	background-image: url(../images/arrowNext-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.b-icon_prevArrow {
	width: 4px;
	height: 8px;
	background-image: url(../images/prevArrow-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.b-newOnsite {
	background-color: rgb(221, 221, 221);
	padding: 0px 25px 25px;
}

.b-thematicCatalog {
	margin-bottom: 40px;
}

.b-thematicCatalog-name {
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 19px;
	color: #373737;
	background: #E2E2E2;
	padding: 24px 10px;
}

.b-thematicCatalog-name a {
	color: #373737;
}

.b-thematicCatalog-name .b-icon {
	margin-left: 11px;
}

.b-thematicCatalog-list > li {
	padding: 16px 10px;
	background: #F4F4F4;
}

.b-thematicCatalog-list > li + li {
	border-top: 1px solid #C2C2C2;
}

.b-thematicCatalog-list > li.m-active {
	background: #E2E2E2;
}

.b-thematicCatalog-list a {
	font-family: Tahoma, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #494949;
}

.b-thematicCatalog-sublist {
	margin: 16px -10px -16px;
	background: white;
	border-top: 1px solid #C2C2C2;
}

.b-thematicCatalog-sublist > li {
	padding: 12px 10px 12px 32px;
}

.b-thematicCatalog-sublist > li.m-active {
	background: #E2E2E2;
}

.b-thematicCatalog-sublist > li::before {
	content: '\2022';
	float: left;
	margin-left: -12px;
}

.b-icon_arrowDownBlack-icon {
	width: 9px;
	height: 6px;
	background-image: url(../images/arrowDownBlack-icon.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.b-articleTable {
	margin-bottom: 32px;
	font-family: arial;
	font-size: 13px;
	line-height: 1.15;
}

.b-articleTable p {
	padding-left: 0;
}

.b-articleTable-title {
	display: block;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	padding-bottom: 16px;
}

.b-articleTable-desc {
	padding: 3px 0 20px;
}

.b-articleTable-link {
	color: #C79227;
}

.b-articleTable-linkPhoto {
	display: inline-block;
	vertical-align: bottom;
	color: #000;
}

.b-articleTable-loopPhoto {
	display: inline-block;
	vertical-align: middle;
}

.b-articleBody {
	margin-bottom: 20px;
}

.b-prevArticle {
	margin-bottom: 40px;
}

.b-articleTable-link_redDecorate:visited,
.b-articleTable-link_redDecorate:link,
.b-articleTable-link_redDecorate {
	text-decoration-line: underline;
}

.b-article {
	margin-bottom: 40px;
}

.b-article:last-child {
	margin-bottom: 0;
}

#container .b-content .b-article-titile {
	margin-bottom: 32px;
}

.b-footer a,
.partitionTitle a {
	color: #C79227;
}

.b-contentLinks {
	clear: both;
	margin-top: 30px;
	border-top: 1px solid #c1c1c1;
	padding-top: 30px;
}

.b-contentLinks-nav {
	width: 100%;
}

.b-contentLinks-nav a {
	display: block;
	width: 100%;
	color: #C79227;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	font-family: Arial;
	height: 32px;
	line-height: 32px;
	background: #F4F4F4;
	transition: .3s;
}

.b-contentLinks-nav a:hover {
	background: #C79227;
	color: #FFF;
	text-decoration: none;
}

.b-contentLinks-nav td + td {
	padding-left: 5px;
}

.b-anons {
	margin-bottom: 20px;
	padding: 16px 16px 16px 24px;
	background: #EDEAD9;
}

.b-anonsList {
	margin: 0 0 20px;
	padding: 0;
	list-style-type: none;
}

.b-anonsList li:not(:last-child) {
	margin-bottom: 8px;
}

.b-anonsList-date {
	font-size: 20px;
	font-weight: bold;
}


.b-tableTerritorial {
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 1.2;
	color: #494949;
}

.b-tableTerritorial thead th {
	padding: 22px 10px 10px;
	vertical-align: top;
}

.b-tableTerritorial thead tr {
	border-bottom: 1px solid #000;
}

.b-tableTerritorial tbody tr {
	border-bottom: 1px solid #C2C2C2;
}

.b-tableTerritorial th {
	font-weight: bold;
	font-family: Arial;
	font-style: normal;
}

.b-tableTerritorial td {
	padding: 10px;
	font-family: Tahoma;
    font-style: normal;
	font-weight: normal;
}

.b-tableTerritorial td:first-child,
.b-tableTerritorial td:nth-child(2n+1) {
	background: #F4F4F4;
}

.b-tableTerritorial td:first-child {
	width: 47px;
}
.b-tableTerritorial td:nth-child(2) {
	width: 94px;
}
.b-tableTerritorial td:nth-child(3) {
	width: 100px;
}
.b-tableTerritorial td:nth-child(4) {
	width: 349px;
}
.b-tableTerritorial td:nth-child(5) {
	width: 145px;
}

.b-tableTerritorial-td_green {
	color: #1C7C1A;
}
.b-tableTerritorial-td_red {
	color: #990000;
}

.b-chartImg {
	box-sizing: border-box;
	max-width: 100%;
	border: 1px solid #000;
}

.b-chartImg + .b-chartImg {
	margin-top: 40px;
}

.b-bordersTitle {
	padding-top: 16px;
	margin-top: 40px;
	margin-bottom: 20px;
	border-top: 1px solid #D49B2A;
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.2;
}


.b-alphabeticalList li {
	margin-top: 16px;
}

.b-alphabeticalList li a {
	color: #39578D;
	font-size: 16px;
}

.b-alphabeticalBreadcrumbs {
	margin-bottom: 40px;
	font-size: 11px;
	color: #5F5F5F
}

.b-alphabeticalBreadcrumbs a {
	color: #D49B2A;
}

.b-alphabeticalLetters {
	padding: 12px 24px;
	margin-bottom: 32px;
	background: #D49B2A;
	font-size: 0;
}

.b-alphabeticalLetters-item {
	display: inline-block;
	width: 33px;
	height: 33px;
	line-height: 33px;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	transition: background .25s;
}

.b-alphabeticalLetters-item.m-active,
.b-alphabeticalLetters-item:hover {
	background: #990000;
	text-decoration: none;
}

.b-alphabeticalDesc {
	margin-bottom: 32px;
	background: #EDEAD9;
	padding: 24px 30px;
}

.b-alphabeticalDesc-list {
	margin-bottom: 32px;
	font-size: 16px;
	line-height: 1.25;
}

.b-alphabeticalDesc-list a {
	color: #39578D;
}

.b-alphabeticalDesc-text {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 1.25;
}

.b-alphabeticalDesc-body {
	overflow: hidden;
	transition: .3s;
	max-height: 40px;
}

.b-alphabeticalDesc-show {
	position: relative;
	display: none;
	margin-top: 20px;
	border-bottom: 1px dashed;
	color: #C79227;
	font-size: 15px;
	cursor: pointer;
}

.b-alphabeticalDesc-show:hover {
	text-decoration: none;
	border-color: transparent;
}

.b-alphabeticalDesc-text.m-active .b-alphabeticalDesc-show {
	display: inline-block;
}

.b-alphabeticalTerm-title {
	margin-bottom: 40px;
	font-size: 24px;
	line-height: 1;
	color: #000000;
}

.b-alphabeticalTerm-caption {
	padding-bottom: 10px;
	font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;
	font-size: 12px;
	line-height: 14px;
	color: #494949;
	border-bottom: 1px solid #D49B2A;
}

.b-alphabeticalTerm-list li {
	margin-top: 24px;
}

.b-alphabeticalTerm-list a {
	font-size: 16px;
	line-height: 1.25;
	color: #39578D;
}

.b-illustrations-modalLink_proportional {
	height: auto;
}

.m-skin-blue a.b-descPopup-link,
.m-skin-blue a.b-descPopup-linkMore,
.m-skin-blue .b-titleHead-num,
.m-skin-blue .b-titleHead-itemLink a,
.m-skin-blue .b-content a,
.m-skin-blue .b-tableWar,
.m-skin-blue .b-content-show {
	color: #39578D;
}

.m-skin-blue .b-fight {
	background: #E1E6EE;
}

.m-skin-blue .b-sidebar,
.m-skin-blue .b-infoContent {
	background: #F3F6FB;
}

.m-skin-blue .b-sidebar-list.m-active {
	background: #E1E6EE;
}

.b-boxInfo {
	display: flex;
	justify-content: space-between;
	padding: 24px;
	background: #F4F4F4;
}

.b-boxInfo:not(:last-child) {
	margin-bottom: 40px;
}

.b-boxInfo-content {
	flex: 0 0 412px;
	max-width: 412px;
	width: 100%;
}

.b-boxInfo-title {
	display: inline-block;
	margin-bottom: 32px;
	font-size: 18px;
	color: #373737;
}

.b-content .b-boxInfo-title {
	color: #373737;
}

.b-boxInfo-text {
	font-size: 16px;
}

.b-boxInfo-img {
	width: 100%;
	max-width: 217px;
	flex: 0 0 217px;
}